Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005139TestLinkInternal issuepublic2012-08-12 08:422012-09-01 19:58
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005139: PHP 5.3 deprecated functions
Descriptionsplit() has to be replaced with explode() when no regular expression is needed
(2 occurrences in email_api.php)
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0017276)
fman (administrator)
2012-09-01 19:58

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-08-12 08:42 fman New Issue
2012-08-12 08:42 fman Status new => assigned
2012-08-12 08:42 fman Assigned To => fman
2012-08-17 18:19 fman Task Workflow Status TBD => READY FOR TESTING
2012-08-17 18:19 fman Status assigned => resolved
2012-08-17 18:19 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-17 18:19 fman Resolution open => fixed
2012-09-01 19:58 fman Note Added: 0017276
2012-09-01 19:58 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker